Manual do PHP
Anterior |  | Próxima

# add_property_ascii_stringl

add_property_ascii_stringl -- ...

## Descrição

#include <zend_API.h>

int add_property_ascii_stringl ( zval* arg, char* key, char* str, uint length, int duplicate )

...

## Parâmetros

`arg`

  ...

`key`

  ...

`str`

  ...

`length`

  ...

`duplicate`

  ...

## Valores de retornado

...

Anterior | Principal | Próxima
add_property_ascii_stringl_ex | Acima | add_property_bool_ex